builddir = /build
pkgbuild_sha256sum = 3c57da45cc6073da5f6844f0b202dac237f422d04e79814d89dcaad8cc945ea7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
